Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1991954 - kiwi-9.24.0 is available
Summary: kiwi-9.24.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kiwi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-10 13:23 UTC by Upstream Release Monitoring
Modified: 2021-10-29 23:00 UTC (History)
1 user (show)

Fixed In Version: kiwi-9.24.0-1.fc34 kiwi-9.24.0-1.fc33 kiwi-9.24.0-1.el8 kiwi-9.24.0-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-11 21:32:59 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 9.23.52 (#1991954) (deleted)
2021-08-27 14:46 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.53 (#1991954) (deleted)
2021-09-03 07:35 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.54 (#1991954) (deleted)
2021-09-07 16:47 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.55 (#1991954) (deleted)
2021-09-09 08:51 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.56 (#1991954) (deleted)
2021-09-10 23:07 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.57 (#1991954) (deleted)
2021-09-15 08:28 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.58 (#1991954) (deleted)
2021-09-15 11:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.62 (#1991954) (deleted)
2021-09-23 15:36 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.63 (#1991954) (deleted)
2021-10-06 14:44 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.24.0 (#1991954) (deleted)
2021-10-07 08:33 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-08-10 13:23:06 UTC
Latest upstream release: 9.23.50
Current version/release in rawhide: 9.23.49-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 1 Upstream Release Monitoring 2021-08-10 13:23:10 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Upstream Release Monitoring 2021-08-27 14:46:43 UTC
Latest upstream release: 9.23.52
Current version/release in rawhide: 9.23.49-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 3 Upstream Release Monitoring 2021-08-27 14:46:46 UTC
Created attachment 1818365 [details]
[patch] Update to 9.23.52 (#1991954)

Comment 4 Upstream Release Monitoring 2021-08-27 14:51:59 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.52-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=74627677

Comment 5 Upstream Release Monitoring 2021-09-03 07:35:34 UTC
Latest upstream release: 9.23.53
Current version/release in rawhide: 9.23.49-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 6 Upstream Release Monitoring 2021-09-03 07:35:37 UTC
Created attachment 1820223 [details]
[patch] Update to 9.23.53 (#1991954)

Comment 7 Upstream Release Monitoring 2021-09-03 07:43:56 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.53-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=75040136

Comment 8 Upstream Release Monitoring 2021-09-07 16:47:38 UTC
Latest upstream release: 9.23.54
Current version/release in rawhide: 9.23.49-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 9 Upstream Release Monitoring 2021-09-07 16:47:41 UTC
Created attachment 1821288 [details]
[patch] Update to 9.23.54 (#1991954)

Comment 10 Upstream Release Monitoring 2021-09-07 16:53:28 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.54-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=75293305

Comment 11 Upstream Release Monitoring 2021-09-09 08:51:22 UTC
Latest upstream release: 9.23.55
Current version/release in rawhide: 9.23.49-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 12 Upstream Release Monitoring 2021-09-09 08:51:25 UTC
Created attachment 1821758 [details]
[patch] Update to 9.23.55 (#1991954)

Comment 13 Upstream Release Monitoring 2021-09-09 08:57:46 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.55-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=75398359

Comment 14 Upstream Release Monitoring 2021-09-10 23:07:21 UTC
Latest upstream release: 9.23.56
Current version/release in rawhide: 9.23.49-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 15 Upstream Release Monitoring 2021-09-10 23:07:25 UTC
Created attachment 1822221 [details]
[patch] Update to 9.23.56 (#1991954)

Comment 16 Upstream Release Monitoring 2021-09-10 23:12:51 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.56-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=75488552

Comment 17 Upstream Release Monitoring 2021-09-15 08:28:41 UTC
Latest upstream release: 9.23.57
Current version/release in rawhide: 9.23.49-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 18 Upstream Release Monitoring 2021-09-15 08:28:43 UTC
Created attachment 1823203 [details]
[patch] Update to 9.23.57 (#1991954)

Comment 19 Upstream Release Monitoring 2021-09-15 08:34:27 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.57-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=75714587

Comment 20 Upstream Release Monitoring 2021-09-15 11:14:00 UTC
Latest upstream release: 9.23.58
Current version/release in rawhide: 9.23.49-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 21 Upstream Release Monitoring 2021-09-15 11:14:02 UTC
Created attachment 1823271 [details]
[patch] Update to 9.23.58 (#1991954)

Comment 22 Upstream Release Monitoring 2021-09-15 11:22:09 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.58-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=75722417

Comment 23 Upstream Release Monitoring 2021-09-21 18:01:59 UTC
Latest upstream release: 9.23.60
Current version/release in rawhide: 9.23.49-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 24 Upstream Release Monitoring 2021-09-21 18:02:02 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 25 Upstream Release Monitoring 2021-09-23 14:09:04 UTC
Latest upstream release: 9.23.61
Current version/release in rawhide: 9.23.49-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 26 Upstream Release Monitoring 2021-09-23 14:09:07 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 27 Upstream Release Monitoring 2021-09-23 15:36:04 UTC
Latest upstream release: 9.23.62
Current version/release in rawhide: 9.23.49-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 28 Upstream Release Monitoring 2021-09-23 15:36:07 UTC
Created attachment 1825691 [details]
[patch] Update to 9.23.62 (#1991954)

Comment 29 Upstream Release Monitoring 2021-09-23 15:41:59 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.62-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=76172050

Comment 30 Upstream Release Monitoring 2021-10-06 14:44:40 UTC
Latest upstream release: 9.23.63
Current version/release in rawhide: 9.23.49-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 31 Upstream Release Monitoring 2021-10-06 14:44:44 UTC
Created attachment 1829907 [details]
[patch] Update to 9.23.63 (#1991954)

Comment 32 Upstream Release Monitoring 2021-10-06 14:50:19 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.63-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=76807468

Comment 33 Upstream Release Monitoring 2021-10-07 08:33:07 UTC
Latest upstream release: 9.24.0
Current version/release in rawhide: 9.23.49-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 34 Upstream Release Monitoring 2021-10-07 08:33:11 UTC
Created attachment 1830274 [details]
[patch] Update to 9.24.0 (#1991954)

Comment 35 Upstream Release Monitoring 2021-10-07 08:37:59 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.24.0-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=76854650

Comment 36 Fedora Update System 2021-10-07 13:54:49 UTC
FEDORA-EPEL-2021-f333aef03d has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f333aef03d

Comment 37 Fedora Update System 2021-10-07 13:54:50 UTC
FEDORA-2021-07ac4633e2 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-07ac4633e2

Comment 38 Fedora Update System 2021-10-07 13:54:51 UTC
FEDORA-2021-a80d20bf56 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a80d20bf56

Comment 39 Fedora Update System 2021-10-07 15:54:57 UTC
FEDORA-2021-07ac4633e2 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-07ac4633e2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-07ac4633e2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 40 Fedora Update System 2021-10-07 17:33:32 UTC
FEDORA-2021-0b708f3ca4 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0b708f3ca4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0b708f3ca4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 41 Fedora Update System 2021-10-07 17:44:22 UTC
FEDORA-EPEL-2021-f333aef03d has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f333aef03d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 42 Fedora Update System 2021-10-07 17:49:11 UTC
FEDORA-2021-a80d20bf56 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a80d20bf56`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a80d20bf56

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 43 Fedora Update System 2021-10-11 21:32:59 UTC
FEDORA-2021-0b708f3ca4 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 44 Fedora Update System 2021-10-11 21:36:03 UTC
FEDORA-2021-a80d20bf56 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 45 Fedora Update System 2021-10-11 21:41:47 UTC
FEDORA-EPEL-2021-f333aef03d has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 46 Fedora Update System 2021-10-29 23:00:57 UTC
FEDORA-2021-07ac4633e2 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.